ServerView Multiple Unspecified Input Validation Vulnerabilities

Bugtraq ID: 18950
Class: Input Validation Error
CVE: CVE-2006-3579
Remote: Yes
Local: No
Published: Jul 06 2006 12:00AM
Updated: Jul 06 2016 01:33PM
Credit: The vendor disclosed these issues.
Vulnerable: Fujitsu ServerView 4.11 L81
Fujitsu ServerView 4.10 L11
Fujitsu ServerView 3.60 L98
Fujitsu ServerView 2.5
Not Vulnerable: Fujitsu ServerView 4.11 L11B
Fujitsu ServerView 3.60 L99


 

Privacy Statement
Copyright 2010, SecurityFocus